@import url('https://fonts.googleapis.com/css?family=Abel|Source+Sans+Pro:300&display=swap');

.ProductRow .product {
  width: 23%;
  float: left;
  padding: 0px 1%;
}

.ProductRow {
  /* margin-top: 20px; */
}

.product {
  margin-top: 25px;
}

.product_img {
  width: 100%;
  height: 290px;
  background-image: url("/typo3conf/ext/shopkr/Resources/Public/img/product_placeholder.jpg");
  background-size: contain;
  background-repeat: no-repeat;
}

.clear {
  clear: both;
}
.ProductRow a{
  font-family: 'Source Sans Pro', sans-serif;
  margin-top: 10px;
  margin-bottom: 0px;
  font-size: 25px;
  text-decoration: none !important;
  color: black;
}

.ProductRow p {
  margin: 0px;
  font-size: 20px;
}

.tx-shopkr .singleimg  {
  width: 500px;
  float: left;

}

.tx-shopkr .singledata {
  width: 300px;
  float: left;
}

.tx-shopkr .singleimg {
  height: 700px;
  background-image: url("/typo3conf/ext/shopkr/Resources/Public/img/product_placeholder.jpg");
  background-size: contain;
  background-repeat: no-repeat;
}

.tx-shopkr .sinlgeview {
  margin-top: 30px;
}
